%define	upstream_name	 Convert-UUlib
%define upstream_version 1.5

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    1
Epoch:		2

Summary:	%{upstream_name} module for perl

License: 	GPL
Group: 		Development/Perl
Url: 		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/Convert/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel
BuildRequires: perl(Canary::Stability)

%description
Convert::UUlib is a Perl interface to the uulib library (a.k.a.
uudeview/uuenview).

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor 
%make

%check
%__make test

%install
%makeinstall_std

%clean

%files
%doc README Changes COPYING doc
%{perl_vendorarch}/auto/Convert
%{perl_vendorarch}/Convert
%{_mandir}/*/*

%changelog

* Mon Dec 28 2015 dsilakov <denis.silakov@rosalab.ru> 2:1.500.0-1
- (e3cfafd) Merge pull request #1 from import/perl-Convert-UUlib:auto_update
- (e3cfafd) Updated to 1.5 (by updates_builder)


